Subject: Ticket Assigned - Waiting for my refund for over a week
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:20:11 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Waiting for my refund for over a week Dear Max Fashion,

I have made a refund for the order number 6213672019 which I paid for using
apple pay service in the app. I haven't received the refunded payment yet.
Looking forward to a quick response for this issue.

My Regards,
Murad
Tel: 00966 59 717 6728

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1398659